variable "data_center" {}
variable "cluster" {}
variable "workload_datastore" {}
variable "compute_pool" {}
variable "host" {}
variable "vsphere_user" {}
variable "vsphere_password" {}
variable "vsphere_server" {}
variable "vsphere_folder" {}
variable "vsphere_network" {}
variable "ovf_local" {}
variable "num_cpus_vm" {}
variable "num_cores_per_socket_vm" {}
variable "memory_vm" {}
variable "guest_id_vm" {}
variable "firmware_vm" {}
variable "hardware_version_vm" {}
variable "scsi_type_vm" {}
variable "size_disk_vm" {}
variable "name_vm01" {}
variable "ip_address_vm01" {}
variable "netmask_vm" {}
variable "gateway_vm" {}
variable "dns1_vm" {}
variable "dns2_vm" {}
variable "name_vm02" {}
variable "ip_address_vm02" {}
variable "name_vm03" {}
variable "ip_address_vm03" {}
variable "name_vm04" {}
variable "ip_address_vm04" {}
variable "size_disk_vm04" {}